
.xitong img{
    width: 100%;
    height:113px;
}
.xitong{
    border:0;
    padding:0;
    background-color:#f2f9fc;
    color:#000;
    min-height:340px;

}
.xitonga {
  
    margin-top:30px;
    margin-bottom:20px;
    
}

.xitongh{
    background-color:#f8f6f7;

}

h3{
    font-family:'Microsoft YaHei';
    font-size:18px;
    font-weight:bolder;
    text-align:center;
    padding-top:20px;
        color:#000;

}
h4{
    font-family:'Microsoft YaHei';
    font-size:14px;
    font-weight:bolder;
    text-align:center;
    padding-top:20px;
        color:#000;

}
.xitong p{
    padding:10px 20px 20px 20px;
    line-height:30px;
        color:#3c3c3c;
}
.shipin {
       background-color:#efdddd;
       text-align:center;
       min-height:201px;
       margin-left:95px;
           min-width: 385px;
}
.guicheng {
       background-color:#B9E0D0;
       text-align:center;
         min-height:201px;
         
           min-width: 385px;
       margin-left:25px;
         
}
.zhishiku {
    border:1px solid #dddddd;
    padding:30px;
    min-height:227px;
    min-width:253px;
    margin-left:18px;
    text-align:center;
    padding-top:40px;
}

.zhishiku img{
    margin-bottom:15px;

}
.hai img {
    
    width: 370px;
    height:238px;
}
